/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Give donation level btn **/
.give-donation-level-btn {
	border-radius: 5px !important;
}

/** General >> Give btn modal **/
.give-btn-modal {
	border-radius: 5px !important;
}

/** General >> Give form title **/
.give-form-title {
	font-size: 20px !important;
}

/** General >> Evcal paragraph **/
.evcal_month_line p {
	color: rgb(112, 32, 11) !important;
}

/** General >> Pp more link button **/
.pp-more-link-button {
	text-transform: uppercase !important;
	background-color: rgb(206, 91, 35) !important;
	border-radius: 5px !important;
}

/** General >> pp more link button:hover **/
.post-268 .pp-more-link-button:hover {
	background-color: rgb(239, 126, 21) !important;
}

/** General >> Pp more link button:hover _2 **/
.pp-more-link-button:hover {
	background-color: rgb(239, 126, 21) !important;
}

/** General >> Give btn reveal **/
.give-btn-reveal {
	border-radius: 5px !important;
}

/** General >> Menu item 676 link **/
#menu-item-676 > a {
	border-width: 2px !important;
	border-style: solid !important;
	border-radius: 5px !important;
}

/** General >> Menu item 676 link:hover **/
#menu-item-676 a:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(49, 123, 170) !important;
}

/** General >> Wsf 1 sections 1 horizontal rule **/
#wsf-1-sections-1 hr {
	border-top-color: rgb(49, 123, 170) !important;
	border-top-width: 4px !important;
}

/** General >> Wsf 1 field 95 **/
#wsf-1-field-95 {
	background-color: rgb(205, 88, 34) !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
	border-color: rgb(205, 88, 34) !important;
}

/** General >> Wsf 1 field wrapper 97:hover **/
#wsf-1-field-95:hover {
	background-color: rgb(239,126,21) !important;
}

/** General >> Div:(2) wsf button full:(1) **/
.wsf-extra-small-12 > div > div:nth-of-type(2) > .wsf-button-full:nth-of-type(1) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Wsf 1 sections 1 wsf alert warning **/
#wsf-1-sections-1 .wsf-alert-warning {
	font-weight: 700 !important;
}

/** General >> Wsf 1 sections 1 wsf help **/
#wsf-1-sections-1 .wsf-help {
	font-weight: 700 !important;
}

/** General >> Wsf 1 field 137 **/
#wsf-1-field-137 {
	background-color: rgb(205, 88, 34) !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
	border-color: rgb(205, 88, 34) !important;
	border-radius: 5px !important;
}

/** General >> Wsf 1 field 137:hover **/
#wsf-1-field-137:hover {
	background-color: rgb(239, 126, 21) !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
	border-color: rgb(205, 88, 34) !important;
	border-radius: 5px !important;
}

/** General >> Wsf 2 field 114 **/
#wsf-2-field-114 {
	background-color: rgb(205, 88, 34) !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
	border-color: rgb(205, 88, 34) !important;
	border-radius: 5px !important;
}

/** General >> Wsf 2 field 114:hover **/
#wsf-2-field-114:hover {
	background-color: rgb(239, 126, 21) !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
	border-color: rgb(205, 88, 34) !important;
	border-radius: 5px !important;
}

/** General >> Wsf 1 label 14 row 1 **/
#wsf-1-label-14-row-1 {
	margin-top: 30px !important;
}

/** General >> Wsf 1 label 14 row 5 **/
#wsf-1-label-14-row-5 {
	margin-top: 30px !important;
}

/** General >> Wsf 1 label 14 row 9 **/
#wsf-1-label-14-row-9 {
	margin-top: 30px !important;
}

/** General >> Wsf 1 label 14 row 14 **/
#wsf-1-label-14-row-14 {
	margin-top: 30px !important;
}

/** General >> Wsf 1 label 14 row 17 **/
#wsf-1-label-14-row-17 {
	margin-top: 30px !important;
}

/** General >> Fl main content single add to cart button **/
#fl-main-content .single_add_to_cart_button {
	padding: 10px 20px 10px 20px !important;
	border-radius: 5px !important;
}

/** General >> Quantity 62d5470c331d1 **/
#quantity {
	margin-top: 5px !important;
}

/** General >> Quantity 62d54e423db40 **/
.woocommerce .quantity input.qty, 
.woocommerce-page .quantity input.qty {
	height: 40px !important;
}

/** General >> Ship to different address woocommerce form label for checkbox **/
#ship-to-different-address .woocommerce-form__label-for-checkbox {
	margin-top: 32px !important;
}

/** General >> Order comments field label **/
#order_comments_field label {
	font-weight: 800 !important;
	margin-top: 32px !important;
}

/** General >> Woocommerce SavedPaymentMethods saveNew label **/
.woocommerce-SavedPaymentMethods-saveNew label {
	line-height: 1 !important;
}

/** General >> WSF button primary (:hover) **/
.wsf-button-primary:hover {
	background-color: rgb(239, 126, 21) !important;
}

/** General >> Woocommerce message button **/
.woocommerce-message .button {
	padding: 10px 20px 10px 20px !important;
	border-radius: 5px !important;
}

/** General >> Actions [type="submit"] **/
.actions [type="submit"] {
	padding: 10px 20px 10px 20px !important;
	border-radius: 5px !important;
}

/** General >> Return to shop wc backward **/
.return-to-shop .wc-backward {
	padding: 10px 20px 10px 20px !important;
	border-radius: 5px !important;
}

/** General >> Fl main content wp image 1258 **/
#fl-main-content .wp-image-1258 {
	border: 8px double rgb(205, 88, 34) !important;
	border-radius: 5px !important;
}

/** General >> Fl main content wc forward **/
#fl-main-content .wc-forward {
	color: rgb(255, 255, 255) !important;
}

/** General >> Fl main content wc forward (:hover) **/
#fl-main-content .wc-forward:hover {
	color: rgb(255, 255, 255) !important;
}

/** General >> Fl main content product title **/
#fl-main-content .product_title {
	margin-top: 10px !important;
}

/** General >> Fl main content wp element caption **/
#fl-main-content .wp-element-caption {
	color: rgb(0, 0, 0) !important;
	background-image: linear-gradient(rgb(255, 255, 255), rgb(255, 255, 255)) !important;
}


/*= General 2 ================= */

/** General 2 >> Toolkit callout icons **/
.fl-icon {
	padding-top: 6px !important;
}

/** General 2 >> intro para on cognition and learning **/
#fl-post-1792 .fl-node-imlj1zdro8wv {
	background-color: rgba(49, 123, 170, 0.1) !important;
	margin-top: 20px !important;
	margin-right: 20px !important;
	margin-left: 20px !important;
	border-radius: 5px !important;
}

/** General 2 >> Toolkit submenu **/
#menu-item-1706 .menu-item-type-post_type {
	margin-left: 20px !important;
}

/** General 2 >> Wsf button full **/
.wsf-button {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(206, 91, 35) !important;
}

/** General 2 >> Wsf button (:hover) **/
.wsf-button:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(239, 126, 21) !important;
}

/** General 2 >> Tribe events single section **/
#post-2093 .tribe-events-single-section {
	width: 100% !important;
}

